Skip to main content

Coloured Mayer Multiple

coloured-mayer-multiple

Chart: Coloured Mayer Multiple

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2mayer_multiplestringMayer multiple
3colorstringColor
4average_mayer_multiplestringAverage mayer multiple (all-time)
5current_mayer_multiplestringCurrent mayer multiple
6current_percentilestringCurrent percentile
7percentile_20_thresholdstringPercentile 20 threshold
8percentile_40_thresholdstringPercentile 40 threshold
9percentile_60_thresholdstringPercentile 60 threshold
10percentile_80_thresholdstringPercentile 80 threshold

Example Request

https://charts.bitbo.io/api/v1/coloured-mayer-multiple/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/coloured-mayer-multiple/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/coloured-mayer-multiple/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"12.34",
"12.34",
"#ff0000",
"12.34",
"12.34",
"12.34",
"12.34",
"12.34",
"12.34",
"12.34"
],
[
"2025-05-08",
"23.45",
"23.45",
"#ff0000",
"23.45",
"23.45",
"23.45",
"23.45",
"23.45",
"23.45",
"23.45"
],
[
"2025-05-09",
"34.56",
"34.56",
"#ff0000",
"34.56",
"34.56",
"34.56",
"34.56",
"34.56",
"34.56",
"34.56"
]
]
}